body {
	background: #999 url('images/body_back.jpg');
	margin:0; padding:0;
	font-family: "Trebuchet MS", Georgia, sans-serif,"DejaVu sans";
}

#wrapper {
	margin: 0px;
	padding: 0px 3px;
	width: 1005px;
	margin-left: auto;
	margin-right: auto;
	background: url('images/container_repeat.jpg') repeat-y top center;
	
}

#header {

	margin: 0px 3px;
	width:1002px;
	padding: 0px;
	background: url('images/header.jpg') no-repeat top left;
	height: 124px;

}

.headerleft1 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 526px;
	padding-left: 257px;



}






#contentHolder {
	margin: 0px;
	padding: 0px 15px;
width:975px;
	background: url('images/container_top.jpg') no-repeat 11px 0px;
}


* html #contentHolder {
	background: url('images/container_top.jpg') no-repeat 13px 0px;
}


#bottom_padding {
	margin: 0px;
	padding: 0px;
height:55px; margin-top:-40px;
background:red url('images/container_bottom.jpg') no-repeat -4px 0px;}


* html #bottom_padding {
background:red url('images/container_bottom.jpg') no-repeat -2px 0px;}

#footer
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000;
font-weight:normal;
text-decoration:none;
text-align:center;
width:1005px; display:block; margin:0 auto;
}

.footercol1 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 85px;
	padding-left: 15px;
	padding-top: 15px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	padding-right: 15px;
}

.footercol2 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 265px;
	height: 85px;
	padding-top: 15px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	padding-left: 15px;
	padding-right: 15px;
}

.footercol3 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 265px;
	height: 85px;
	padding-top: 15px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	padding-left: 15px;
}





a:link {color:#333}
a:visited {color:#333}
a:hover {color:#666}
a:active {color:#333}

#content {
	margin: 0px;
	padding: 0px;
	width:975px;
	font-family: "Trebuchet MS", Verdana,Arial, Helvetica, sans-serif, "DejaVu sans";
	font-size: 13px;
	line-height: 18px;

}

/* nav */



#menu {
	margin: 0px 3px;
	padding: 0px;
	margin-left:17px;
	background: white; display:block;
width:968px;
line-height:15px;
	color: #26182e;
	font-family: "Trebuchet MS", Tahoma, Arial, "DejaVu sans", sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform:uppercase;

}

* html #menu { 	margin-left:8px; }
#menu1 {
  padding:0; 
  margin:0 auto; 
  list-style-type:none;

  }
#menu1 li {
  float:left;
  height: 20px;
  padding:0; 
margin:0;
	background: white;
  }
#menu1 a, #menu1 a:visited {
	display:block;
	padding: 5px 5px;
	color: #26182e;
	text-align:center;
	text-decoration:none;
	float:left;
line-height:15px;
margin-left:2px;
  }
#menu1 a:hover, #menu1 a.active_tab {
  color:black; 

  }


li.home_del {
  background:none !important;


  }

li.home_del a, li.home_del a:visited, li.home_del a:hover {

}




/* nav footer */ 


#menu_footer {
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
font-size:13px;
text-align:center;
margin:10px auto; display:block;

}

#menu_footer  a, #menu_footer  a:visited {
	padding: 5px 10px;
	 color:black;
	text-decoration:none;
line-height:17px;
  }
#menu_footer  a:hover, #menu_footer  a.active_tab {
  color:#fff;
  }


.nav_link_footer {
color:#000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:normal;
padding-left:8px;
padding-right:8px;
text-decoration:none;
}








.alignleft4 {
padding:0; margin:0; float:left; position:relative;
}

#form_widget {
background-image: url(images/form_bg.png); background-repeat: no-repeat; padding-left: 13px;
line-height:16px; margin-left:-8px;
}

.inf-button {margin:0; padding:0; margin-left:-5px;}



.zero_margins {padding:10px !important;  margin:0px !important; }
.single_margins {padding:10px !important;  margin:0px !important; }
.single_margins_meta {padding:0; margin:0; margin-bottom:-15px; padding-top:10px; text-transform:uppercase; font-family: Georgia, "Courier New", serif !important; color:#063e3f; font-size:11px;}
.single_margins_comments {padding:10px; margin:0; }

.widget_tag_cloud div {background:white; padding:5px; text-align:center;}